/*
	验证码调用方法
		<img id="verifyImg" onclick="fleshVerify('{YICMS::U('Index/verify/')}')" src="{YICMS::U('Index/verify/')}" title="刷新验证码" style="cursor:pointer;margin-left:5px;" align="absmiddle"/>&nbsp;
		<a href="javascript:fleshVerify('{YICMS::U('Index/verify/')}')" style="border-bottom:1px dashed gray;padding-bottom:1px;color:#174B73;text-decoration:none;">刷新验证码</a>
						
	
*/
function fleshVerify(url){
	var timenow = new Date().getTime();
	document.getElementById('verifyImg').src= url+'/'+timenow;
}